"GoogleKitCoreAccessibilityNavigateBack" = "Bakåt";
"GoogleKitCoreAddButton" = "Lägg till";
"GoogleKitCoreArrowBackButton" = "Bakåt";
"GoogleKitCoreArrowForwardButton" = "Fortsätt";
"GoogleKitCoreVolumeDownButton" = "Sänk volymen";
"GoogleKitCoreVolumeMuteButton" = "Stäng av ljudet";
"GoogleKitCoreVolumeOffButton" = "Stäng av ljudet";
"GoogleKitCoreVolumeUpButton" = "Höj volymen";
"GoogleKitCoreCancelButton" = "Avbryt";
"GoogleKitCoreCheckButton" = "Markera";
"GoogleKitCoreChevronLeftButton" = "Föregående";
"GoogleKitCoreChevronRightButton" = "Nästa";
"GoogleKitCoreClearButton" = "Ta bort";
"GoogleKitCoreCloseButton" = "Stäng";
"GoogleKitCoreCreateButton" = "Skapa";
"GoogleKitCoreDeleteButton" = "Radera";
"GoogleKitCoreEmailButton" = "E-postadress";
"GoogleKitCoreHelpButton" = "Hjälp";
"GoogleKitCoreInfoButton" = "Information";
"GoogleKitCoreKeyboardButton" = "Tangentbord";
"GoogleKitCoreMenuButton" = "Meny";
"GoogleKitCoreMoreHorizButton" = "Mer";
"GoogleKitCoreMoreVertButton" = "Mer";
"GoogleKitCorePersonButton" = "Person";
"GoogleKitCoreRefreshButton" = "Uppdatera";
"GoogleKitCoreReplyButton" = "Svara";
"GoogleKitCoreReplyAllButton" = "Svara alla";
"GoogleKitCoreSearchButton" = "Sök";
"GoogleKitCoreSettingsButton" = "Inställningar";
"GoogleKitCoreStarButton" = "Stjärna";
"GoogleKitCoreTextSMSButton" = "Sms";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
